Skip Ribbon Commands
Skip to main content

What are the system requirements for the Device Management Agent?

Last Update: 7/21/2017 11:32 AM
This article has been moved to our new Help Center. Please update your bookmarks.

​​What are the system requirements for the Device Management Agent?

Answer:

The Device Management Agent (DMA) requires the Microsoft Windows XP or later operating system. Mac or Linux platforms are currently not supported.